<bugID>977796<Summary>Disable subpixel anti-aliasing during customize mode transition.</Summary><Description>This is being split off from bug 974607.

Subpixel anti-aliasing is expensive on Windows when we're using Direct2D layers acceleration. This is contributing to the slow painting during the customize mode transition.

We can work around this by temporarily defeating subpixel anti-aliasing during the transition.

This compare talos shows the result of doing so:

http://compare-talos.mattn.ca/?oldRevs=21e77b801df3&amp;newRev=b5d485143452&amp;server=graphs.mozilla.org&amp;submit=true

This should be a nice perf win for the transition on Windows.</Description></bugID>